<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="gforce2">
        <input>
            <port tag=":ADC.2" type="P1_AD_STICK_Z" mask="255" defvalue="128">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="increment">
                    JOYCODE_1_BUTTON5 OR JOYCODE_1_RZAXIS_NEG_SWITCH
                </newseq>
                <newseq type="decrement">
                    JOYCODE_1_BUTTON6 OR JOYCODE_1_ZAXIS_NEG_SWITCH
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
